<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/textView1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="次回起動時の表示設定" />

    <RadioGroup
        android:id="@+id/radioGroup"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <RadioButton
            android:id="@+id/nothingRadioButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="何もしない" />

        <RadioButton
            android:id="@+id/noTitleRadioButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="タイトルバーなし" />

        <RadioButton
            android:id="@+id/themeTitleRadioButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="テーマでタイトルバーあり" />

        <RadioButton
            android:id="@+id/themeNoTitleRadioButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="テーマでタイトルバーなし" />

        <RadioButton
            android:id="@+id/customTitleRadioButton"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="テーマ＋カスタムタイトル" />
    </RadioGroup>

</LinearLayout>